Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Steve Bridges 51 posts 72 karma points
    Aug 15, 2012 @ 15:42
    Steve Bridges
    0

    Outdated upgrade message in 4.8 and 4.8.1

    I saw someone reported this issue but it was closed as a duplicate - which i don't understand as the referenced bug is about tinyMCE which is totally different

    In any case, this is STILL an issue in 4.8.1 - seeing a message suggesting I update to 4.7.2.  

    In the absense of a bug fix (Was hoping it would be fixed in 4.8.1), any way to prevent this message from appearing?  Rather not have to explain it over and over to clients.

    Thanks

     

  • Steve Bridges 51 posts 72 karma points
    Aug 15, 2012 @ 15:51
    Steve Bridges
    0

    Got an error trying to edit - so here is the referenced closed issue: http://umbraco.codeplex.com/workitem/30926?FocusElement=CommentTextBox

     

     

  • Steve Bridges 51 posts 72 karma points
    Sep 17, 2012 @ 18:57
    Steve Bridges
    0

    FYI - when i upgraded to 4.9, the same message was displayed alerting me to the new 4.9.  Obviously this has not been fixed.

  • Tom Fulton 2030 posts 4996 karma points c-trib
    Sep 17, 2012 @ 22:05
    Tom Fulton
    0

    I saw the same thing, but I think it may have been fixed for 4.10 according to this:  http://issues.umbraco.org/issue/U4-765

    -Tom

Please Sign in or register to post replies

Write your reply to:

Draft